<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">

    <author>yogi</author>
	
    <version>19.8</version>
	
    <title>
        <de>Baumwolle Pack OY</de>
    </title>
	
    <description>
        <de>Baumwolle Pack OY mit längerem Reparaturintervall, Farbwahl, Kapazitätswahl, Pflegebereifung, erhöhter Lichtreichweite, Geschwindigkeit und Arbeitsbreite</de>
    </description>
	
    <iconFilename>tex/LS19_BaumwollePack_OY.dds</iconFilename>
	
	<brands>
		<brand name="OY" title="OY" image="tex/brand_yogi.dds"/>
	</brands>

    <extraSourceFiles>
		<sourceFile filename="scripts/LS19_onkelyogiCategory_OY.lua" />
    </extraSourceFiles>
	
    <multiplayer supported="true" />

    <storeItems>
		<newStoreCategories>
			<newStoreCategory type="VEHICLE" name="onkelyogi" title="onkelyogi" image="tex/onkelyogi.dds" />
        </newStoreCategories>
	
        <storeItem xmlFilename="LS19_Module4_OY.xml"/>
        <storeItem xmlFilename="LS19_ModuleX_OY.xml"/>
        <storeItem xmlFilename="LS19_ModuleExpress635_OY.xml"/>
    </storeItems>
	
</modDesc>
